src/Bib2HTML/Generator/XMLGen.pm usr/lib/bib2html/Bib2HTML/Generator
src/Bib2HTML/Generator/bibteXML.dtd usr/lib/bib2html/Bib2HTML/Generator
src/Bib2HTML/Generator/bibteXML-ext.dtd usr/lib/bib2html/Bib2HTML/Generator
src/bib2xml.pl usr/lib/bib2html
